<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
 <motorized>
        <sounds>
            <motorStart template="CAR_MOTOR_START"       file="sounds/Aventador/Aventador_start.ogg"     volumeScale="1.8"/>
            <motorStop  template="CAR_MOTOR_STOP"        file="sounds/Aventador/Aventador_stop.ogg"      volumeScale="1.8"/>
            <motor      template="CAR_MOTOR_IDLE"        file="sounds/Aventador/Aventador_idle_loop.ogg" volumeScale="1.7"/>
            <motor      template="CAR_MOTOR_OFFLOAD_RUN" file="sounds/Aventador/Aventador_run_loop.ogg"  volumeScale="3.0"/>
            <motor      template="CAR_MOTOR_ONLOAD_RUN"  file="sounds/Aventador/Aventador_run_loop.ogg" volumeScale="3.0"/>
            <!-- <gearbox template="transmissionMedium"       file="$data/sounds/vehicles/transmission/transmissionLoop.wav" pitchScale="0.8"  volumeScale="0.1"/> -->
            <gearGroupLeverStart template="gearDisengaged"/>
            <gearGroupLeverEnd template="gearEngaged"/>
            <gearLeverStart template="gearDisengaged"/>
            <gearLeverEnd template="gearEngaged"/>
        </sounds>
    </motorized>

    <!-- <gearbox template="DEFAULT_GEARBOX" file="$data/sounds/vehicles/transmission/transmission_cvtx_loop.wav" linkNode="0>"/> -->
    <!-- <retarder template="DEFAULT_RETARDER" file="$data/sounds/vehicles/retarder/retarder_loop_01.wav" linkNode="0>"/> -->

    <!-- <airCompressorStart template="BRAKE_COMPRESSOR_START" linkNode="0>"/> -->
    <!-- <airCompressorStop template="BRAKE_COMPRESSOR_STOP" linkNode="0>"/> -->
    <!-- <airCompressorRun template="BRAKE_COMPRESSOR_RUN" linkNode="0>"/> -->
    <!-- <compressedAir template="BRAKE_SMALL" linkNode="0>"/> -->
    <!-- <airRelease template="BRAKE_REGULATOR_VALVE" linkNode="0>"/> -->
</sounds>
